 .u-section-1 {
  background-image: linear-gradient(#8fc4e9, #fcbf37);
}

.u-section-1 .u-sheet-1 {
  min-height: 677px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1120px;
  margin: 0 auto 59px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 618px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 29px;
}

.u-section-1 .u-text-1 {
  font-size: 3.5rem;
  margin: 0 45px 0 1px;
}

.u-section-1 .u-text-2 {
  font-size: 1.375rem;
  margin: 19px 113px 0 1px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  margin: 24px auto 0 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  margin: -50px 167px 0 auto;
}

.u-section-1 .u-icon-1 {
  vertical-align: 0px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 618px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 11px;
}

.u-section-1 .u-custom-html-1 {
  min-height: 300px;
  margin: 80px 45px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 59px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 519px;
  }

  .u-section-1 .u-custom-html-1 {
    width: -10px;
    height: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 159px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 475px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 58px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 11px;
    margin-right: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 28px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 320px;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 758px;
}

.u-section-2 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 398px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px 179px 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -225px auto 28px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 159px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 417px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 6px 30px 0 rgba(0,0,0,0.1);
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 545px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  box-shadow: 5px 6px 30px 0 rgba(0,0,0,0.1);
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 159px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 89px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 487px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  box-shadow: 5px 6px 30px 0 rgba(0,0,0,0.1);
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 447px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-8 {
  box-shadow: 5px 6px 30px 0 rgba(0,0,0,0.1);
  padding: 30px 20px;
}

.u-section-2 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 129px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 768px;
  }

  .u-section-2 .u-text-1 {
    width: 822px;
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 131px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 449px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 131px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 73px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 402px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 368px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 107px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 728px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
    font-size: 2.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 201px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 201px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 112px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 164px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1125px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 302px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 168px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 246px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 925px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 190px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 106px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 155px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 584px;
}

.u-section-3 .u-text-1 {
  font-family: Montserrat, sans-serif;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 2;
  width: 670px;
  margin: 29px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 718px;
  margin: 53px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 63px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 20px 0 30px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: solid;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
  padding: 16px 84px 17px 83px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 890px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: 340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 82px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 896px;
}

.u-section-4 .u-text-1 {
  line-height: 2.2;
  margin: 100px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 852px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 0 50px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 280px;
  height: 289px;
  margin: 244px 50px 0 66px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 677px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-accordion-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-accordion-link-1 {
  font-size: 1.25rem;
}

.u-section-4 .u-icon-1 {
  height: 27px;
  width: 27px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-accordion-link-2 {
  font-size: 1.25rem;
}

.u-section-4 .u-icon-2 {
  height: 27px;
  width: 27px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-accordion-link-3 {
  font-size: 1.25rem;
}

.u-section-4 .u-icon-3 {
  height: 27px;
  width: 27px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 192px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 703px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 558px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    width: 228px;
    height: 235px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 25px;
  }

  .u-section-4 .u-text-2 {
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: 39px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1300px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 100%;
  margin: 20px 0 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 600px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 22px 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 600px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 358px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 286px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 227px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-5 .u-text-1 {
    margin-left: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 54px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 732px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: -239px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 636px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 10px auto 0;
}

.u-section-6 .u-video-1 {
  width: 396px;
  height: 326px;
  margin: 10px auto 0;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 668px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-accordion-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-accordion-link-1 {
  font-size: 1.25rem;
}

.u-section-6 .u-icon-1 {
  height: 27px;
  width: 27px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-accordion-link-2 {
  font-size: 1.25rem;
}

.u-section-6 .u-icon-2 {
  height: 27px;
  width: 27px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-accordion-link-3 {
  font-size: 1.25rem;
}

.u-section-6 .u-icon-3 {
  height: 27px;
  width: 27px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-text-6 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 40px auto 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 20px auto 0 0;
  padding: 10px 49px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 225px;
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 524px;
  }

  .u-section-6 .u-video-1 {
    margin-top: 282px;
    width: 316px;
    height: 260px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 551px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-video-1 {
    width: 228px;
    height: 188px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-video-1 {
    margin-top: 176px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 40px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-6 .u-video-1 {
    margin-top: 32px;
    height: 233px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 530px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0 auto;
}

.u-section-7 .u-image-1 {
  width: 255px;
  height: 255px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 578px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 600px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 70%;
  margin: 73px auto 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 454px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 454px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-8 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 374px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1700px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 680px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 680px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-9 .u-image-1 {
  width: 255px;
  height: 255px;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 680px;
}

.u-section-9 .u-container-layout-2 {
  padding: 17px 30px;
}

.u-section-9 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 44px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 561px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 561px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-10 {
  background-image: linear-gradient(#fcbf37, #8fc4e9);
}

.u-section-10 .u-sheet-1 {
  min-height: 963px;
}

.u-section-10 .u-list-1 {
  width: 850px;
  margin: 100px auto 0;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 251px;
  grid-gap: 21px;
}

.u-section-10 .u-list-item-1 {
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-10 .u-list-item-2 {
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-10 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-10 .u-list-item-3 {
  background-image: none;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-10 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-10 .u-btn-2 {
  border-style: none none solid;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1140px;
  margin: 39px auto 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-10 .u-custom-html-1 {
  margin-top: 56px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-10 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-10 .u-list-1 {
    width: 720px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 638px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-10 .u-container-layout-5 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-10 .u-list-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 567px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-10 .u-list-1 {
    width: 340px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-7 {
    font-size: 2.75rem;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 357px;
  }
}